.services__area-three .section-title .sub-title {
    color: var(--tg-color-white-default);
}
.services__area-three .section-title .title {
    color: var(--tg-theme-custom-secondary-color);
}
.blog__details-wrap {
    background-color: var(--tg-theme-primary-50);
    border: 1px solid var(--tg-border-6);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 40px;
}
.blog__details-content {
    padding: 26px 30px 30px;
}
.blog__details-content .title span {
    background: var(--tg-theme-custom-btn);
}

.business__area .business-shape img {
    position: relative;
    z-index: 0;
    pointer-events: none;
}

.business__area .business-shape img {
    width: 260px;
}

@media (max-width: 991px) {
    .business__area .business-shape img{
        width: 180px;
    }
}

.global-presence .flag-item {
    display: flex;
    align-items: center;
    gap: 6px;
    background: rgba(255,255,255,0.08);
    padding: 6px 10px;
    border-radius: 6px;
    transition: 0.3s ease;
}

.global-presence .flag-item span {
    color: #fff;
    font-size: 14px;
}

.global-presence .flag-item:hover {
    background: rgba(255,255,255,0.18);
    transform: translateY(-3px);
}

@media (max-width: 576px) {
    .global-presence .flag-item span {
        font-size: 13px;
    }
}

.services__item-work {
  height: -webkit-fill-available;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  border: 1px solid var(--tg-border-7);
  background: var(--tg-theme-primary-500);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  padding: 50px 30px 30px;
  text-align: center;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.services__item-work:hover {
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  transform: translateY(-5px);
}

.services__item-work .services__content-five .title {
    color: var(--tg-theme-custom-secondary-color);
}
.services__item-work .services__content-five p {
    color: var(--tg-color-white-default);   
}
.services__item-work .services__content-five .about__list-box .list-wrap li {
    color: var(--tg-color-white-default);
    font-size: 16px;
}
.services__item-work .services__content-five .about__list-box .list-wrap li i {
    background: var(--tg-theme-custom-secondary-color);   
}

.why-choose-list-box .list-wrap li {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  font-size: 20px;
  font-weight: 500;
  color: var(--tg-heading-color);
  font-family: var(--tg-heading-font-family);
  gap: 12px;
  margin-bottom: 10px;
}
.why-choose-list-box .list-wrap li i {
  width: 26px;
  height: 26px;
  flex: 0 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  background: var(--tg-theme-custom-secondary-color);
  color: var(--tg-color-white-default);
  line-height: 0;
  font-size: 18px;
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -ms-transform: translateY(3px);
  -o-transform: translateY(3px);
  transform: translateY(3px);
}
.why-choose-list-box .list-wrap li:last-child {
  margin-bottom: 0;
}
.why-choose-counter-area {
    width: 80%;
    place-self: center;
}

@media (max-width: 991px) {
    .why-choose-counter-area {
        width: 100%;
    }
}

/* Brand Area */
.brand-area .client-logo-card {
    height: 60px;
}
.brand-area .client-logo-card img,
.brand-area .client-logo-card svg {
    max-height: 120px;
    max-width: 120px;
}

/* Client logo Section */
.client-logo-section {
    padding: 30px 0 30px;
    background: var(--tg-theme-primary-500);
}

/* Logo Card */
.client-logo-card {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px;
    background: #fff;
    border-radius: 14px;
    transition: all 0.35s ease;
    border: 1px solid #f2f2f2;
}

/* Equal Logo Size */
.client-logo-card img,
.client-logo-card svg {
    max-height: 140px;
    max-width: 140px;
    width: auto;
    object-fit: contain;
    filter: grayscale(0%);
    opacity: 1;
    transition: all 0.3s ease;
}

/* Hover Effect */
.client-logo-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, 0.08);
}
.client-logo-card:hover img,
.client-logo-card:hover svg {
    filter: grayscale(100%);
    opacity: 0.75;
}

/* Client Logo Responsive */
@media (max-width: 768px) {
    .brand-area .client-logo-card {
        height: 60px;
    }
    .brand-area .client-logo-card img,
    .brand-area .client-logo-card svg {
        max-height: 120px;
        max-width: 120px;
    }

    .client-logo-card {
        height: 90px;
        padding: 15px;
    }
    .client-logo-card img,
    .client-logo-card svg {
        max-height: 90px;
    }
}

.icon-wrapper {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-wrapper img {
    width: 45px;
    height: 45px;
}

.industries-icon-wrapper {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.industries-icon-wrapper img {
    width: 40px;
    height: 40px;
}